import { axiosClient } from '@/api/axiosClient'
import type { Rubro } from '../types'

export async function getRubroById(id: number): Promise<Rubro> {
  const response = await axiosClient.get<Rubro>(`/api/v1/rubros/${id}`)
  return response.data
}
